#nav {
    background: #fda6d3 url(../images/design/menu.jpg) repeat-x;
    border-top:1px solid #b908b7;
	border-bottom:1px solid #ba2f7b;
    width:100%;
	height:28px;
	margin:0;
	font-family: Verdana;
	font-size: 12px;
	padding: 0;
	margin: 0;
	
}

#nav, #nav ul {
	list-style: none;
	line-height: 1;
	padding: 0;
	margin: 0;
	
}

#nav a ,#nav a:hover {
	display: block;
	text-decoration: none;
	border:none;
	position:relative;
}

#nav li {
	float: left;
	list-style:none;
	border-right:1px solid #f67dcf;  /*barre de séparation*/
	display: block;
}

#nav a,#nav a:visited {
	display:block;
	font-weight:bold;
    color:#FFFFFF; /*rose*/
	padding:8px 10px;
}

#nav a:hover, #nav a:active {
	text-decoration:none;
	
}	

/* Dropdown Menus */		
#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 166px;
	border-top: 1px solid #ba2f7b;
}

#nav li li {
	width:100%;
	border-top: 0px solid #ba2f7b;
	border-right: 1px solid #ba2f7b;
	border-left: 1px solid #ba2f7b;
	border-bottom: 1px solid #ba2f7b;
	width: 166px;
	background: #fddff3;
    display: block;
	font-family: Verdana;
	font-size: 11px;
	height:25px;
}

#nav li li a,#nav li li a:visited {
	font-family: Verdana;
	font-size: 11px;
	color:#cb2295;
}

#nav li li a:hover, #nav li li a:active {
	background: #c9428c;
	color:#FFFFFF;
	
}	
		
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
  	position:absolute;
  	z-index:100; 
}